Package org.biojava.utils.bytecode

# Interface PParametricCodeGenerator

All Superinterfaces:
  `CodeGenerator`

public interface PParametricCodeGenerator extends CodeGenerator

## Method Summary

Modifier and Type
Method
Description
`ParametricType`
`getType1()`
`ParametricType`
`getType2()`

### Methods inherited from interface org.biojava.utils.bytecode.CodeGenerator

`stackDelta, stackDepth, writeCode`

## Method Details

### getType1

ParametricType getType1()

### getType2

ParametricType getType2()